• caglararli@hotmail.com
  • 05386281520

CVE-2024-26015 | Fortinet FortiProxy/FortiOS up to 7.0.18/7.2.10/7.4.3 IP Address Validation unknown vulnerability (FG-IR-23-446)

Çağlar Arlı      -    20 Views

CVE-2024-26015 | Fortinet FortiProxy/FortiOS up to 7.0.18/7.2.10/7.4.3 IP Address Validation unknown vulnerability (FG-IR-23-446)

A vulnerability was found in Fortinet FortiProxy and FortiOS up to 7.0.18/7.2.10/7.4.3. It has been declared as problematic. This vulnerability affects unknown code of the component IP Address Validation. The manipulation leads to incorrect parsing of numbers with different radices. This vulnerability was named CVE-2024-26015. The attack needs to be initiated within the local network. There is no exploit available.